﻿@charset "utf-8";
body,
html{
	margin: 0px;
	padding: 0px;
}
body{
	font-size: 14px;
	line-height: 24px;
	font-family: "Microsoft JhengHei","微軟正黑體","PMingLiU","新細明體",arial,"MingLiU","細明體";
	height: 100%;
	color: #666;
}
h1, h2, h3, h4, h5, h6, #logo, #primary-menu ul li > a, #primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a, #top-search form input, .entry-link, .entry.entry-date-section span, .button.button-desc, .counter, label, .nav-tree li a, .wedding-head .first-name, .wedding-head .last-name, .font-primary{
	font-family: "Microsoft JhengHei","微軟正黑體","PMingLiU","新細明體",arial,"MingLiU","細明體";
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form{
	margin-bottom: 0;
}
#content p{
	line-height: 24px;
}
::selection{
	background: #000;
}
::-moz-selection{
	background: #000;
}
::-webkit-selection{
	background: #000;
}
select::-ms-expand {
    display: none;
}

#primary-menu ul ul li > a{
	font-family: "Microsoft JhengHei","微軟正黑體","PMingLiU","新細明體",arial,"MingLiU","細明體";
}
#primary-menu.style-3 > ul > li.current > a, #primary-menu.sub-title > ul > li:hover > a, #primary-menu.sub-title > ul > li.current > a, #primary-menu.sub-title > div > ul > li:hover > a, #primary-menu.sub-title > div > ul > li.current > a, #top-cart > a > span, #page-menu-wrap, #page-menu ul ul, #page-menu.dots-menu nav li.current a, #page-menu.dots-menu nav li div, .portfolio-filter li.activeFilter a, .portfolio-filter.style-4 li.activeFilter a:after, .portfolio-shuffle:hover, .entry-link:hover, .sale-flash, .button:not(.button-white):not(.button-dark):not(.button-border):not(.button-black):not(.button-red):not(.button-teal):not(.button-yellow):not(.button-green):not(.button-brown):not(.button-aqua):not(.button-purple):not(.button-leaf):not(.button-pink):not(.button-blue):not(.button-dirtygreen):not(.button-amber):not(.button-lime), .button.button-dark:hover, .promo.promo-flat, .feature-box .fbox-icon i, .feature-box .fbox-icon img, .fbox-effect.fbox-dark .fbox-icon i:hover, .fbox-effect.fbox-dark:hover .fbox-icon i, .fbox-border.fbox-effect.fbox-dark .fbox-icon i:after, .i-rounded:hover, .i-circled:hover, ul.tab-nav.tab-nav2 li.ui-state-active a, .testimonial .flex-control-nav li a, .skills li .progress, .owl-carousel .owl-dots .owl-dot span, #gotoTop:hover, .dark .button-dark:hover, .dark .fbox-effect.fbox-dark .fbox-icon i:hover, .dark .fbox-effect.fbox-dark:hover .fbox-icon i, .dark .fbox-border.fbox-effect.fbox-dark .fbox-icon i:after, .dark .i-rounded:hover, .dark .i-circled:hover, .dark ul.tab-nav.tab-nav2 li.ui-state-active a, .dark .tagcloud a:hover, .ei-slider-thumbs li.ei-slider-element, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .checkbox-style:checked + .checkbox-style-1-label:before, .checkbox-style:checked + .checkbox-style-2-label:before, .checkbox-style:checked + .checkbox-style-3-label:before, .radio-style:checked + .radio-style-3-label:before, .irs-bar, .irs-from, .irs-to, .irs-single, input.switch-toggle-flat:checked + label, input.switch-toggle-flat:checked + label:after, input.switch-toggle-round:checked + label:before, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-themecolor, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-themecolor{
	background-color: #d21f27;
}
a, h1 > span:not(.nocolor), h2 > span:not(.nocolor), h3 > span:not(.nocolor), h4 > span:not(.nocolor), h5 > span:not(.nocolor), h6 > span:not(.nocolor), .header-extras li .he-text span, #primary-menu ul li:hover > a, #primary-menu ul li.current > a, #primary-menu div ul li:hover > a, #primary-menu div ul li.current > a, #primary-menu ul ul li:hover > a, #primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a:hover, #top-cart > a:hover, .top-cart-action span.top-checkout-price, .breadcrumb a:hover, .portfolio-filter li a:hover, .portfolio-desc h3 a:hover, .portfolio-overlay a:hover, #portfolio-navigation a:hover, .entry-title h2 a:hover, .entry-meta li a:hover, .post-timeline .entry:hover .entry-timeline, .post-timeline .entry:hover .timeline-divider, .ipost .entry-title h3 a:hover, .ipost .entry-title h4 a:hover, .spost .entry-title h4 a:hover, .mpost .entry-title h4 a:hover, .comment-content .comment-author a:hover, .product-title h3 a:hover, .single-product .product-title h2 a:hover, .product-price ins, .single-product .product-price, .feature-box.fbox-border .fbox-icon i, .feature-box.fbox-border .fbox-icon img, .feature-box.fbox-plain .fbox-icon i, .feature-box.fbox-plain .fbox-icon img, .process-steps li.active h5, .process-steps li.ui-tabs-active h5, .team-title span, .pricing-box.best-price .pricing-price, .btn-link, .pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .dark .post-timeline .entry:hover .entry-timeline, .dark .post-timeline .entry:hover .timeline-divider, .clear-rating-active:hover{
	color: #000;
}
a:hover{
	color: #d21f27;
}
h1{
    font-size: 32px;
}
h2{
    font-size: 20px;
    line-height: 30px;
}
h3{
    font-size: 18px;
    line-height: 27px;
}
h4{
    font-size: 16px;
    line-height: 30px;
}
img{
	border: none;
}
.html_edit{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.html_edit a{
	color: #d21f27;
}
.html_edit a:hover{
	text-decoration: underline !important;
}
.html_edit table,
.html_edit img{
	max-width: 100%;
	height: auto;
}
.html_edit table{
	table-layout: fixed;
}
.html_edit ul,
.html_edit ol{
	/*-webkit-margin-before: 1em;*/
    /*-webkit-margin-after: 1em;*/
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    /*-webkit-padding-start: 40px;*/
    padding-left: 40px;
}
.table_block{
	display: table;
	height: 100%;
	width: 100%;	
}
.table_cell{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.table_block .table_cell img{
	max-width: 100%;
}
.error_msg.red {
    color:#d21f27;
	line-height: 14px;
	margin-top: 5px;
}
#gotoTop{
	display: block !important;
	opacity: 1 !important;
}
.no_ul,
.no_ul>li{
	list-style: none;
	padding: 0;
	margin: 0;
}
.no_pc{
	display: none;
}
/* canvas 頁面loading 時間設定 */
#wrapper{
	animation-duration: 0s !important;
}
/*--header--*/

#header .top_block{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: 4px;
	background-color: #d21f27;
	z-index: 3;
}
#header.full-header #logo{
	margin-right: 5px;
}
#logo{
	font-size: 0;
	vertical-align: middle;
	width: 20%;
}
#logo:before{
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
#logo a.standard-logo{
	display: inline-block;
	vertical-align: middle;
	width: 99%;
}
/*--top menu--*/
#primary-menu ul > li > div {
    display: block;
	line-height: 22px;
	padding: 39px 15px;
	color: #444;
    font-weight: bold;
	letter-spacing: 1px;
	/*text-transform: uppercase;*/
	-webkit-transition: margin .4s ease, padding .4s ease;
	-o-transition: margin .4s ease, padding .4s ease;
	transition: margin .4s ease, padding .4s ease;
}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > div{
	padding-top: 19px;
	padding-bottom: 19px;
}
#primary-menu ul li > a, #primary-menu ul > li > div{
	font-size: 16px;
	padding-right: 10px;
	padding-left: 10px;
}

#primary-menu ul li > a > div, #primary-menu ul > li > div{
	overflow: hidden;
}
#primary-menu > ul > li.sub-menu > div {
	color:#313131;
}
#primary-menu ul ul li > a div{
	color: #666;
	font-weight: normal;
	font-size: 14px;
}
#primary-menu ul ul li:hover > a div, #primary-menu ul li:hover > div{
	color:#d21f27;	
}
/*--top language--*/
#top-cart .top-cart-content{
	width: 220px;
}
#top-cart-trigger:before{
	content: '\f0ac';
	font-family: "FontAwesome";
}
#top-cart .top-cart-content ul li{
	float: none;
}
#top-cart .top-cart-content ul li a{
	font-size: 14px;
    font-weight: 600;
    color: #666;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 0;
    letter-spacing: 0;
}
#top-cart .top-cart-content ul li:hover a{
	color:#d21f27;
}

/*--footer--*/
#footer{
	background-color: #333;
	border-top-color: #d21f27;
}
.footer_top{
	margin-top: 38px;
	margin-bottom: 70px;
}
.footer_menu_lv1>li{
	float: left;
	font-size: 16px;
	width: 16%;
}
.footer_menu_lv1>li>div{
	color: #FFF;
	font-weight: bold;
}
.footer_menu_lv2{
	margin-top: 22px;
}
.footer_menu_lv2>li{
	padding-bottom: 5px;
}
.footer_menu_lv2>li a:hover{
	color: #d21f27;
	text-decoration: underline !important;
}
.footer_menu_lv2>li>a{
	font-size: 14px;
	color: #c8c8c8;
}
#footer .footer_bottom{
	background-color: #090909;
	color: #666;
	text-align: center;
	padding-top: 42px;
	padding-bottom: 42px;
	font-size: 15px;
}
#footer .footer_bottom a{
	color: #666;
}
#footer .footer_bottom a:hover{
	color: #d21f27;
}
#footer .provision:after{
	content: '';
	width: 1px;
	height: 12px;
	background-color: #666;
	display: inline-block;
	position: relative;
	top: 2px;
	margin-left: 3px;
}


/*20180112 Ryan 禁止body scroll*/
.custom_top #header-wrap {
    z-index:999999 !important;
}
body.fixed {
    overflow: hidden;
}

@media screen and (max-width: 991px){
	body{
		font-size: 14px;
		line-height: 24px;
	}
	.no_mobile{
		display: none;
	}
	/*--header--*/
	#header-wrap{
		position: fixed;
		background-color: #FFF;
		width: 100%;
		border-bottom: 1px solid #D5D5D5;
	}
	#logo{
		width: 70%;
	}
	#logo img{
		margin: 0 auto;
	}
	.responsive-sticky-header:not(.static-sticky) #logo img {
		height: auto;
	}
	/*--top menu--*/
    #primary-menu ul > li > div {
        padding: 14px 5px !important;
		border: none !important;
		margin: 0 !important;
    }
	#primary-menu > ul > li.sub-menu:hover > a > div{
		color:#d21f27;
	}
	#primary-menu ul ul li > a div{
		color: #434343;
	}
	#primary-menu ul li ul{
		border-top-color: #EEE !important;
	}
}
@media screen and (max-width: 767px){
	/*--footer--*/
	#footer .footer_bottom{
		padding-top: 24px;
		padding-bottom: 24px;
	}
}
@media screen and (max-width: 479px){
	.no_pc{
		display: block;
	}
}


/*--- 20210414 Ryan 新增GDPR 區塊---*/
.cookie_statement {
  width: 100%;
  background-color: #090909;
  padding: 36px 10px;
  z-index: 1501;
  position: fixed;
  bottom: 0;
}

.cookie_statement p {
  width: 68%;
  color: #fff;
  font-size: 15px;
  line-height: 24px;
  float: left;
  margin: 0;
  padding-right: 100px;
}

.cookie_statement a {
  color: #fc3732;
  text-decoration: none;
}

.cookie_statement a:hover {
  text-decoration: underline;
}

.cookie_statement .confirm-policy-btn {
  min-width: 120px;
  margin-top: 5px;
  text-align: center;
  padding: 5.5px 10px;
  float: left;
  cursor: pointer;
  border-radius: 3px;
  background-color: #d21f27;
  color: #fff;
}

@media (max-width: 768px) {
  .cookie_statement {
    position: fixed;
    z-index: 1501;
    text-align: center;
  }

  .cookie_statement p {
    width: 100%;
    padding: 0 0 10px;
    text-align: left;
  }

  .cookie_statement .confirm-policy-btn {
    display: inline-block;
  }

  .cookie_statement p,
  .cookie_statement .confirm-policy-btn {
    float: none;
  }
}